body {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #333;
	background-color: #FFF;
	background-repeat: repeat-x;
	background-position: left top;
	font-weight: bold;
	line-height: 20px;
	background-image: url(images/img01.jpg);
	text-align: justify;
}


#wrapper {
	height: auto;
}

/* Header */

#header {
	width: 800px;
	height: 51px;
	margin: 0px auto;
}

#logo {
	width: 800px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}


/* Menu */

#menu {
	width: 800px;
	height: 35px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

/* Page */

#page {
	width: 800px;
	padding: 0;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-align: center;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


/* Content */

#content {
	width: 480px;
	padding: 0px 0px 0px 0px;


/* Sidebar */

}
#sidebar {
	float: right;
	width: 230px;
	padding: 0px 0px 0px 0px;
}

/* Footer */

#footer {
	clear: both;
	width: 800px;
	height: 100px;
	margin: 20px auto 0px auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}




#column1 {
	float: none;
	width: 520px;
	padding-right: 0px;
	padding-left: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #333;
	height: auto;
}

#column2 {
	float: right;
	width: 250px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	color: #FFF;
	padding-top: 55px;
	height: 420px;
	background-image: url(images/rightsidebackground.png);
	background-repeat: no-repeat;
	background-position: center center;
}
@charset "utf-8";
/* CSS Document */
#column1-headline {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
	width: 510px;
	text-align: center;
	margin-left: 0px;
	margin-right: 10px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#column1-subhead {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	width: 510px;
	margin-left: 0px;
	text-align: center;
	margin-right: 0px;
	line-height: 16px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#column1-bodycopy {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333;
	line-height: 15.5px;
	width: 510px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	text-align: justify;
}
#column1-bodycopy2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15.5px;
	font-weight: normal;
	color: #333;
	text-align: justify;
	width: 500px;
}
